<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Oe" PodrediPo="Sifra_Oe,Sifra_Dok" Skrati1Grp="D" SumarnaRedica="D" 
                    ForsPrazenRed="D" DetalniRedici="D" />
           
        <Red ImeId="Sifra_Oe" Naslov="Org." Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod=""  FormatStr="#0" />
       
        <Red ImeId="Vr_Vlez" Naslov="Vlez" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Izlez" Naslov="Izlez" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
